지난 9월 프리뷰가 릴리즈된 후 3개월만에 시놀로지 DSM 7.0 베타가 출시되었습니다. 이전 프리뷰하고는 다르게 공개 베타로 운영되는 것 같은데, 본인 NAS에 잠들어있는 수많은 그녀들 데이터의 안정적인 보관을 위해 가급적 RC(Release Candidate / 출시후보)판 이후에 시도를 해보시기를 강력히 권장합니다. 시놀로지 베타 프로그램 안내에 따르면 아래 두가지 설치 전 주의사항이 있습니다.

설치 전 주의사항 – 베타 버전을 설치 전 아래 내용을 꼭 읽어보세요.

  1. 평가 목적으로만 사용할 수 있습니다 – 이 베타 버전은 평가 목적으로만 사용이 가능하며, 실사용 환경에서는 사용하면 안됩니다. 시놀로지는 DSM 7.0 베타 설치 전 먼저 릴리즈 노트를 읽으시길 강력히 권장합니다. 시놀로지는 이 베타 버전에서 기인하는 어떠한 피해(급작스러운 데이터 손실 등)에도 책임을 부담하지 않습니다.
  2. 다운그레이드가 불가능함 – DSM 7.0 베타 버전 설치 후 이전 공식 버전으로의 다운그레이드가 불가능합니다.

이전 프리뷰와 달리 현재 판매중인 대부분의 시놀로지 NAS, 특히 프리뷰에서 불가능했던 2020년 모델(FS6400, FS3600, SA3600, SA3200D, RC18015xs+, DS1520+, DS920+, DS720+, DS420+, DS220+, DS220j), 2021년 모델(DS1621xs+, DS1621+)에서의 설치가 가능합니다.

시놀로지 DSM 7.0 베타 페이지에서 안내하고 있는 주의사항입니다.


중요한 업그레이드 노트

업데이트 하기 전

  1. DSM 7.0은 DSM 6.2에서만 업그레이드가 가능합니다.
  2. DSM 7.0 업데이트 완료시까지 시간을 충분히 확보하세요. DSM 업데이트는 10~20분 정도 소요되며, 패키지 업데이트는 1시간 이상 소요될 수 있습니다. 실제 설치 시간은 사용하시는 모델의 사양, 인덱싱된 미디어 파일의 수, 설치된 패키지 수에 따라 다를 수 있습니다.
  3. 액티브 인사이트, 시놀로지 포토, 보안 로그인 모바일 앱을 각 앱 마켓에서 다운로드할 수 있습니다. 호환성 이슈를 피하기 위해 DSM 7.0 프리뷰에서 사용하던 앱은 DSM 7.0 베타 설치 후 업데이트가 필요합니다.

DSM

  1. 와이파이 동글, 블루투스 동글, 3G/4G 동글, USB DAC/스피커, DTV 동글 등의 USB 장비는 더 이상 지원되지 않습니다. 만약 사용하시는 시놀로지 NAS가 무선 동글(와이파이 동글, 3G/4G 동글 등)로 연결되어있다면 업데이트 완료 후 연결이 해제됩니다.
  2. 블럭 레벨 LUN을 통한 SSD 캐시 생성은 더 이상 지원되지 않습니다. 단, 이미 생성된 블럭 LUN 목적의 SSD 캐시는 업데이트 후에도 정상 작동합니다.
  3. DDSM은 DSM 7.0과 호환되지 않습니다. DDSM을 사용하시려면 현재 사용중인 DSM 버전을 유지하여야 하며, DSM 7.0으로 업데이트하기 위해서는 현재 구성에서 DDSM을 먼저 삭제하여주시기 바랍니다.
  4. 포괄적인 TLS의 지원과 호환성의 보장을 위해 업데이트 후 TLS/SSL 프로파일 수준이 최신 호환성에서 중간 호환성으로 변경됩니다.
  5. EZ-Internet 패키지는 제어판 내 라우터 구성으로 병합됩니다. 포트포워딩 설정을 위해서는 제어판 > 외부 액세스 > 라우터 구성으로 이동하십시오.
  6. Python3는 DSM 내부 서비스로 병합됩니다. 패키지센터를 통해 제공되던 Python3 패키지는 이용할 수 없으며, 수동으로 제거할 수 있습니다.
  7. 다음 DDNS(제어판 > 외부 액세스 > DDNS) 제공업체가 제거됩니다: CloudNS, DNO-O-Matic, DNSEXIT, Dynamic DO!.jp, Joker.com, RU-CENTER, TwoDNS.de, Variomedia, Zoneedit.com.
  8. 업데이트된 퀵 커넥트 기능은 SSL 인증서로 보호되며, 사용자의 퀵 커넥트 도메인에 대해 Let’s Encrypt 인증서 발급이 가능합니다. 개인정보 보호정책을 참고하세요.
  9. 다음 나열되는 모델에서 FLV와 MPEG-4 Part 2로의 비디오 컨버팅이 지원되지 않습니다.
    20-series: DS120j
    19-series: DS119j
    16-series: DS216se
    15-series: DS215j, DS115, DS115j
    14-series: RS814, RS214, DS414, DS414slim, DS414j, DS214+, DS214, DS214se, DS114
    13-series: DS213j
  10. NT4 도메인은 더 이상 지원되지 않습니다. 현재의 NT4 도메인은 업데이트후 사용이 불가능합니다.

패키지

  1. 시놀로지 Moments와 Photo Station은 병합되어 시놀로지 Photos로 업그레이드됩니다. 모바일 장치에서 시놀로지 Photos를 사용하시려면 iOS/안드로이드앱을 설치하시기 바랍니다. 보다 자세한 내용은 이 페이지를 참고하세요.
  2. Cloud Station Server와 Cloud Station ShareSync는 병합되어 시놀로지 Drive Server로 업그레이드됩니다. Cloud Station 스위트(Cloud Station Server, Cloud Station Drive, Cloud Station Backup, Cloud Station ShareSync 또는 DS cloud)를 사용하고 있다면, 호환성 보장을 위해 시놀로지 Drive 스위트의 대응 앱으로 전환하셔야 합니다. 보다 자세한 내용은 이 페이지를 참고하세요.
  3. 시놀로지 CMS(Central Management System)은 DSM 6.0 이전의 시놀로지 NAS를 더 이상 지원하지 않습니다. 먼저, 모든 관리중인 서버를 DSM 6.2 이상으로 업데이트하세요. 관리중인 서버가 DSM 6.0 이전 버전이 설치된 상태라면 업데이트 전 관리를 해제해야합니다.
  4. MariaDB 5 버전은 DSM 7.0과 호환되지 않습니다. DSM 7.0으로 업데이트하기 위해, MariaDB 10 버전을 설치하고 데이터베이스를 마이그레이션한 후, MariaDB 5 버전을 먼저 삭제하시기 바랍니다.
  5. 패키지 센터에서 시놀로지 인증 서드파티 패키지를 찾지 못하는 경우, 이 글을 참고하여 패키지의 최근 상태를 확인해보시기 바랍니다. 다른 서드파티에 대해서는 각 개발자(사)에게 문의하시기 바랍니다.
  6. 다음 패키지는 더이상 지원되지 않습니다(프리뷰에 비해 미지원 패키지가 추가되었습니다)
    Cloud Station Server (Synology Drive Server로 대체), Cloud Station ShareSync (Synology Drive Server로 대체), Discourse, DokuWiki, Drupal, Drupal8, DVBLink, GitLab, GLPI, Java7, Java8, LimeSurvey, Logitech® Media Server, LXQt, Magento, Magento2, MantisBT, Moments (시놀로지 Photos로 대체), Mono, Moodle, Node.js 0.10, Node.js 0.12, Node.js v4, Node.js v6, Node.js v8, Odoo 8, OpenERP 6.1, OpenERP 7.0, OrangeHRM, Orthanc, osCommerce, osTicket, PHP PEAR, Photo Station (시놀로지 Photos로 대체), phpBB, Piwik, Podcast Generator, PrestaShop, PrestaShop1.7, Redmine, Ruby, Spree, SugarCRM, SVN, Synology File Manager, Tomcat6, Tomcat7, TVMosaic, Webalizer

제한사항

  1. 업데이트 후 시놀로지 DSM 바탕화면 우측에 있는 알림 > 모두 보기(Notification > Show All)를 누를 경우 최근 20개까지의 알람만 확인할 수 있습니다.다만, 이후부터는 수신되는 모든 알람을 확인할 수 있습니다.
  2. 시놀로지 CMS(Central Management System)에서, 만약 CMS 호스트가 DSM 6.2 또는 이전 버전을 사용하고, 관리하는 서버가 DSM 7.0을 사용하는 경우 CMS 호스트는 관리하는 서버의 패키지 업데이트를 관리할 수 없습니다.

릴리즈 노트는 나중에 번역하는대로 추가하겠습니다. 너무 많네요; ⓣ

너른호수

2004년부터 모 포털 사이트 알바로 시작한, 취미로 하던 웹질을 직업으로 만든 일을 굉장히 후회하고 있는 이메일 서비스 운영-기획자 출신 앱 PM(?). 현재 모 회사에서 앱 PM을 하고 있으나 메일쟁이로 지낸 15년에 치여 여전히 이메일이라면 일단 관심부터 쏟는 중. 버팔로이자 소원이자 드팩민이고, 혼자 여행 좋아하는 방랑자. 개발자 아님, 절대 아님, 아니라고!

답글 남기기